Subject: Ticket Assigned - esc lat coll
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Apr 2021 09:06:05 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc lat coll hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0582000743            12:58 PM, 28th Apr                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            12:59 PM, 28th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           12:59 PM, 28th Apr                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           01:00 PM, 28th Apr                     hi                    6296690153           01:00 PM, 28th Apr                     hi                    i requested return           01:01 PM, 28th Apr                     hi                    and no one showed           01:01 PM, 28th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:01 PM, 28th Apr                   Mohammed                   Is there anything else may I assist you?           01:02 PM, 28th Apr                     hi                    please check its been a while           01:02 PM, 28th Apr                     hi                    no thanks           01:02 PM, 28th Apr                     hi                    hope to get contacted from your team           01:02 PM, 28th Apr                   Mohammed                   we will do that please allow us some time to check and do the needful           01:03 PM, 28th Apr                   Mohammed                   Is there anything else may I assist you?           01:03 PM, 28th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:05 PM, 28th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2468218